/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
/**
FAQ auf Kontakt-Seite
 */
#content .redesign-contact-faq h4 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 44px; }

#content .redesign-contact-faq ul,
#content .redesign-contact-faq ol {
  display: flex;
  flex: 1 1 100px;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 0 22px; }

#content .redesign-contact-faq li {
  border-bottom: 1px solid #b3b3b3;
  margin: 0 10px;
  padding: 10px 0;
  box-sizing: border-box;
  width: calc(100%);
  background: none; }
  #content .redesign-contact-faq li:nth-child(1) {
    border-top: 1px solid #b3b3b3; }
  #content .redesign-contact-faq li a {
    font-size: 1rem; }
  @media only screen and (min-width: 1024px) {
    #content .redesign-contact-faq li {
      width: calc(50% - 12px); }
      #content .redesign-contact-faq li:nth-child(2) {
        border-top: 1px solid #b3b3b3; }
      #content .redesign-contact-faq li:nth-child(2n+1) {
        margin-left: 0; }
      #content .redesign-contact-faq li:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (min-width: 1280px) {
    #content .redesign-contact-faq li {
      width: calc(33% - 12px); }
      #content .redesign-contact-faq li:nth-child(3n+1) {
        margin: 0 10px 0 0; }
      #content .redesign-contact-faq li:nth-child(3n+2) {
        margin: 0 10px; }
      #content .redesign-contact-faq li:nth-child(3n) {
        margin: 0 0 0 10px; }
      #content .redesign-contact-faq li:nth-child(3) {
        border-top: 1px solid #b3b3b3; } }
